petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscDSSetFromOptions

sets parameters in a PetscDS from the options database

### Synopsis

    #include "petscds.h"
    PetscErrorCode PetscDSSetFromOptions(PetscDS prob)

Collective on PetscDS Many br

### Input Parameter

prob -the PetscDS object to set options for Many br

### Options Database

Many br

### See Also

PetscDSView()

Level:developer
Location:src/dm/dt/interface/dtds.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages